think-swoole导致composer无法更新或安装应用问题
muke
每日精进
muke
2022-06-07 14:05:58
1359
{{single.collect_count}}

系统已安装think-swoole本地php环境没有swoole扩展,导致composer无法更新或安装其他应用

在composer.json中找到此处:

修改为:

即可重新安装其他应用

回帖
全部回帖({{commentCount}})
{{item.user.nickname}} {{item.friend_time}}
{{item.content}}
{{item.comment_content_show ? '取消' : '回复'}} 删除
回帖
{{reply.user.nickname}} {{reply.friend_time}}
{{reply.content}}
{{reply.comment_content_show ? '取消' : '回复'}} 删除
回帖
收起
没有更多啦~
{{commentLoading ? '加载中...' : '查看更多评论'}}